Subject: RE: [RRG] IPv6

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 15 Sep 2008 10:54:00 -0700

Folks, 

I should clarify that my note was intended as topic for
discussion; not statement of fact. (Or, if what I said
was obvious to all and all agree, then that's OK too.)

Fred
[email-masked]

>-----Original Message-----
>From: Templin, Fred L 
>Sent: Monday, September 15, 2008 10:03 AM
>To: IRTF Routing RG
>Subject: [RRG] IPv6
>
>There has been some discussion on the role for IPv6,
>where some of the notes suggest that the IPv6 and IPv4
>Internets are separate and disjoint. I believe that is
>true to a certain extent, however I also believe there
>is opportunity to leverage their inter-relations.
>
>In particular, new efforts are examining the use of
>IPv4-in-IPv6 tunneling to access (legacy) global IPv4
>services. This would entail an IPv4 node within a
>(potentially) deeply-nested hierarchy of sites-within-
>sites discovering the IPv6 address of an IPv4-in-IPv6
>tunnel endpoint located at the global IPv4 edge of
>the hierarchy. So, IPv6 would be used for navigation
>purposes within the hierarchy and IPv4 for end-to-end
>access of global IPv4 services.
>
>That covers the already-deployed services that can be
>accessed via global IPv4 addresses, but what about new
>services? Very simply, new services would be accessed
>via global IPv6 addresses, and there would be incentive
>for IPv4-only nodes to turn on their IPv6 stacks. This
>brings us back once again to IPv4 as RLOCs and IPv6
>as EIDs...
>
>Fred
>[email-masked]   
>
>--
>to unsubscribe send a message to [email-masked] with the
>word 'unsubscribe' in a single line as the message text body.
>archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg
>

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg